
	@media(min-width: 1030px)
	{
		.profile-menu
		{
			top: 120px;
			width: 17%;
			margin-left: 18%;
			position: fixed;
			max-height: 78%;
			overflow: auto;
		}
		.profile-page
		{
			margin-top: 120px !important;
			width: 50%;
			margin-left: 35%;
		}
		.profile-menu .profile-menu-page
		{
			width: 95%;
		}
		.profile-menu .menu
		{
			margin-top: 20px;
		}
		.profile-menu .item
		{
			cursor: pointer;
		}
		.profile-menu .item img
		{
			margin-top: 5px;
		}
		.profile-menu .item h6
		{
			font-family: "Baloo Tamma 2", varela_roundregular;
			margin-top: 15px;
			font-size: 14px;
			font-weight: bold;
			color: rgb(30,30,30);
		}
		.profile-menu .item:hover
		{
			background-color: rgba(140,120,120,0.1);
		}
	}

	.header-nav ul
	{
		list-style: none;
	}
	.header-nav li
	{
		display: inline-block;
		padding: 10px 20px;
		cursor: pointer;
	}
	header
	{
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 200;
		transition: all 500ms ease-out;
	}
	.header-nav li
	{
		color: white;
	}
	.header-nav li:hover
	{
		background-color: rgba(0,0,0,0.5);
		color: white;
	}
	.header-nav li *
	{
		cursor: pointer;
	}

	.folded-header li{
		color: dimgrey !important;
	}

	body{
		-webkit-font-smoothing: antialiased !important;
		-moz-osx-font-smoothing: auto !important;
		height: 100% !important;
	}

	html{
		height: 100% !important;
	}

	body *{
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: auto;
	}

	.profile-table
	{
		width: 100%;
		font-family: varela_roundregular;
		font-size: 14px;
	}

	.profile-input input,select,textarea
	{
		border: none;
		font-family: varela_roundregular, Nunito;
		padding: 10px;
		color: dimgray;
		outline: none;
		background-color: transparent !important;
	}
	.transaction-table
	{
		margin-bottom: 15px;
		margin-top: 10px;
	}
	.transaction-table tr:first-child
	{
		padding-left: 20px !important;
	}
	.transaction-table td
	{
		padding: 10px;
	}
	.pending-transaction-con
	{
		padding: 5px;
		border-top: 1px solid whitesmoke;
		cursor: pointer;
	}
	.pending-transaction-con.pending:hover
	{
		background-color: rgba(255,234.999994,58.999999993,0.25);
	}
	.pending-transaction-con.dispute:hover
	{
		background-color: rgba(244,66.999999996,53.999999991,0.25);
	}
	.pending-transaction-con.dispute
	{
		background-color: rgba(244,66.999999996,53.999999991,0.15);
	}
	.pending-transaction-con.pending
	{
		background-color: rgba(255,234.999994,58.999999993,0.15);
	}

	.profile-image
	{
		width: 130px;
		height: 130px;
		border-radius: 50%;
		margin: auto;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}

	.profile-photo-container
	{
		display: inline-block;
		height: 150px;
		width: 150px;
		border-radius: 50%;
		position: relative;
		border: 1px solid lightgray;
	}
	.profile-photo-container div
	{
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 50%;
		border-bottom-left-radius: 70px;
		border-bottom-right-radius: 70px;
		cursor: pointer;
		font-family: varela_roundregular;
		padding-top: 13px;
	}
	.profile-input input,select,textarea
	{
		border: none;
		font-family: varela_roundregular, Nunito;
		padding: 10px;
		color: dimgray;
		outline: none;
		background-color: transparent !important;
	}
	.message-box{
		padding: 10px;
		font-family: varela_roundregular, Nunito, Sans-serif;
		background-color: rgb(250,250,250);
		border: 1px solid lightgray;
		font-size: 14px;
		margin-bottom: 20px;
		display: none;
	}

	.message-box.error{
		background-color: rgba(200,10,30,0.16);
		color: darkred;
	}


	a{
		text-decoration: none !important;
	}
	.profile-pane
	{
		background-color: white !important;
		border: 1px solid rgb(220,220,220);
	}
	@media(max-width: 600px) {
		.profile-menu
		{
			top: 0;
			width: 80%;
			position: fixed;
			height: 100%;
			overflow: auto;
			background-color: rgba(0,0,0,0.8);
			z-index: 300;
			padding-top: 30px;
			display: none;
		}
		.profile-menu .profile-menu-page
		{
			width: 95%;
		}
		.profile-menu .menu
		{
			margin-top: 20px;
		}
		.profile-menu .item
		{
			cursor: pointer;
		}
		.profile-menu .item img
		{
			margin-top: 5px;
		}
		.profile-menu .item h6
		{
			font-family: varela_roundregular, Nunito, serif;
			margin-top: 15px;
			font-size: 14px;
			color: white;
		}
		.profile-menu .item:hover
		{
			background-color: rgba(140,120,120,0.1);
		}

		.profile-low-page{
			margin-top: 50px !important;
		}
		.profile-top-bar{
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 200;
			transition: all 0.8s ease-in-out;
		}
	}
	@media(min-width: 1030px)
	{
		.profile-menu
		{
			margin-top: 0px;
			width: 17%;
			margin-left: 18%;
			position: fixed;
			max-height: 78%;
			overflow: auto;
		}
		.profile-page
		{
			margin-top: 80px;
			width: 40%;
			margin-left: 35%;
		}
		.profile-menu .profile-menu-page
		{
			width: 95%;
		}
		.profile-menu .menu
		{
			margin-top: 20px;
		}
		.profile-menu .item
		{
			cursor: pointer;
		}
		.profile-menu .item img
		{
			margin-top: 5px;
		}
		.profile-menu .item h6
		{
			font-family: varela_roundregular, Nunito, serif;
			margin-top: 15px;
			font-size: 14px;
			color: black;
		}
		.profile-menu .item:hover
		{
			background-color: rgba(140,120,120,0.1);
		}
	}

	/*
			checkbox
	 */
	@supports (-webkit-appearance: none) or (-moz-appearance: none) {
		input[type=checkbox],
		input[type=radio] {
			--active: #275EFE;
			--active-inner: #fff;
			--focus: 2px rgba(39, 94, 254, .3);
			--border: #BBC1E1;
			--border-hover: #275EFE;
			--background: #fff;
			--disabled: #F6F8FF;
			--disabled-inner: #E1E6F9;
			-webkit-appearance: none;
			-moz-appearance: none;
			height: 21px;
			outline: none;
			display: inline-block;
			vertical-align: top;
			position: relative;
			margin: 0;
			cursor: pointer;
			border: 1px solid var(--bc, var(--border));
			background: var(--b, var(--background));
			transition: background 0.3s, border-color 0.3s, box-shadow 0.2s;
		}
		input[type=checkbox]:after,
		input[type=radio]:after {
			content: "";
			display: block;
			left: 0;
			top: 0;
			position: absolute;
			transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
		}
		input[type=checkbox]:checked,
		input[type=radio]:checked {
			--b: var(--active);
			--bc: var(--active);
			--d-o: .3s;
			--d-t: .6s;
			--d-t-e: cubic-bezier(.2, .85, .32, 1.2);
		}
		input[type=checkbox]:disabled,
		input[type=radio]:disabled {
			--b: var(--disabled);
			cursor: not-allowed;
			opacity: 0.9;
		}
		input[type=checkbox]:disabled:checked,
		input[type=radio]:disabled:checked {
			--b: var(--disabled-inner);
			--bc: var(--border);
		}
		input[type=checkbox]:disabled + label,
		input[type=radio]:disabled + label {
			cursor: not-allowed;
		}
		input[type=checkbox]:hover:not(:checked):not(:disabled),
		input[type=radio]:hover:not(:checked):not(:disabled) {
			--bc: var(--border-hover);
		}
		input[type=checkbox]:focus,
		input[type=radio]:focus {
			box-shadow: 0 0 0 var(--focus);
		}
		input[type=checkbox]:not(.switch),
		input[type=radio]:not(.switch) {
			width: 21px;
		}
		input[type=checkbox]:not(.switch):after,
		input[type=radio]:not(.switch):after {
			opacity: var(--o, 0);
		}
		input[type=checkbox]:not(.switch):checked,
		input[type=radio]:not(.switch):checked {
			--o: 1;
		}
		input[type=checkbox] + label,
		input[type=radio] + label {
			font-size: 14px;
			line-height: 21px;
			display: inline-block;
			vertical-align: top;
			cursor: pointer;
			margin-left: 4px;
		}

		input[type=checkbox]:not(.switch) {
			border-radius: 7px;
		}
		input[type=checkbox]:not(.switch):after {
			width: 5px;
			height: 9px;
			border: 2px solid var(--active-inner);
			border-top: 0;
			border-left: 0;
			left: 7px;
			top: 4px;
			transform: rotate(var(--r, 20deg));
		}
		input[type=checkbox]:not(.switch):checked {
			--r: 43deg;
		}
		input[type=checkbox].switch {
			width: 38px;
			border-radius: 11px;
		}
		input[type=checkbox].switch:after {
			left: 2px;
			top: 2px;
			border-radius: 50%;
			width: 15px;
			height: 15px;
			background: var(--ab, var(--border));
			transform: translateX(var(--x, 0));
		}
		input[type=checkbox].switch:checked {
			--ab: var(--active-inner);
			--x: 17px;
		}
		input[type=checkbox].switch:disabled:not(:checked):after {
			opacity: 0.6;
		}

		input[type=radio] {
			border-radius: 50%;
		}
		input[type=radio]:after {
			width: 19px;
			height: 19px;
			border-radius: 50%;
			background: var(--active-inner);
			opacity: 0;
			transform: scale(var(--s, 0.7));
		}
		input[type=radio]:checked {
			--s: .5;
		}
	}
	* {
		box-sizing: inherit;
	}
	*:before, *:after {
		box-sizing: inherit;
	}
	html {
		box-sizing: border-box;
		-webkit-font-smoothing: antialiased;
	}




	.collapsible {
		border-top: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
		margin: 0.5rem 0 1rem 0;
	}

	.collapsible-header {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		cursor: pointer;
		-webkit-tap-highlight-color: transparent;
		line-height: 1.5;
		padding: 1rem;
		background-color: #fff;
		border-bottom: 1px solid #ddd;
	}

	.collapsible-header:focus {
		outline: 0;
	}

	.collapsible-header i {
		width: 2rem;
		font-size: 1.6rem;
		display: inline-block;
		text-align: center;
		margin-right: 1rem;
	}

	.keyboard-focused .collapsible-header:focus {
		background-color: #eee;
	}

	.collapsible-body {
		display: none;
		border-bottom: 1px solid #ddd;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 2rem;
	}

	.sidenav .collapsible,
	.sidenav.fixed .collapsible {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.sidenav .collapsible li,
	.sidenav.fixed .collapsible li {
		padding: 0;
	}

	.sidenav .collapsible-header,
	.sidenav.fixed .collapsible-header {
		background-color: transparent;
		border: none;
		line-height: inherit;
		height: inherit;
		padding: 0 16px;
	}

	.sidenav .collapsible-header:hover,
	.sidenav.fixed .collapsible-header:hover {
		background-color: rgba(0, 0, 0, 0.05);
	}

	.sidenav .collapsible-header i,
	.sidenav.fixed .collapsible-header i {
		line-height: inherit;
	}

	.sidenav .collapsible-body,
	.sidenav.fixed .collapsible-body {
		border: 0;
		background-color: #fff;
	}

	.sidenav .collapsible-body li a,
	.sidenav.fixed .collapsible-body li a {
		padding: 0 23.5px 0 31px;
	}

	.collapsible.popout {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.collapsible.popout > li {
		-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
		margin: 0 24px;
		-webkit-transition: margin 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		transition: margin 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	}

	.collapsible.popout > li.active {
		-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
		margin: 16px 0;
	}

	.z-depth-1, mat-card-panel, .mat-card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .collapsible, .sidenav {
		-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
	}

	#mobile-menu{
		width: 80%;
		position: fixed;
		top: 0;
		height: 100%;
		overflow-y: auto;
		z-index: 700;
		background-color: rgba(0,0,0,0.8);
		display: none;
	}

	#mobile-menu ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#mobile-menu li{
		color: white;
		font-family: varela_roundregular, serif;
		padding: 18px 20px;
	}

	#mobile-menu i{
		float: right;
	}

	.ui.button{
		font-family: varela_roundregular, Nunito, segoe ui, serif !important;
	}

	.selectable{
		cursor: pointer;
		position: relative;
		/*box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;*/
		border: 2px solid rgba(0,100,140,0.2);
	}

	.selectable:hover{
		/*box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;*/
		box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
		border: 2px solid transparent;
		background-color: rgba(0,100,140,0.1);
	}

	.selectable *{
		cursor: pointer;
	}

	.selected{
		background-color: rgba(0,100,140,0.1);
	}

	.hoverable:hover{
		box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
		cursor: pointer !important;
		background-color: rgba(0,100,140,0.1);
	}

	.tabbed-container{

	}

	.tab-body{
		background-color: rgba(255,255,255,0.2);
		padding: 15px;
	}

	.tab-head{
		display: table;
	}

	.tab-head-item{
		padding: 10px 20px;
		float: left;
		text-align: center;
		font-family: varela_roundregular, serif;
		cursor: pointer;
		color: white;
		transition: all 400ms ease-out;
	}

	.tab-head-item:first-of-type{
		/*border-left: 1px solid lightgray;*/
	}

	.tab-head-item *{
		cursor: pointer;
	}

	.tab-head-item.active{
		/*box-shadow: rgba(0,100,140,0.2) 5px 1px 6px 1px;*/
		background-color: rgba(255,255,255,0.2);
	}

	.tab-body-item{
		display: none;
	}

	.tab-body-item.active{
		display: block !important;
	}

	.search-form-input{
		background-color: white;
		padding: 5px;
	}

	.search-form-input label{
		font-family: varela_roundregular, segoe ui, serif;
		margin: 15px !important;
		font-size: 12px;
		color: dimgray;
	}

	.search-form-input .ui.input{
		border: none !important;
		outline: none !important;
		background: linear-gradient();
	}

	.search-form-input input{
		border: none !important;
		outline: none !important;
	}


	.whatsapp-chat{
		position: fixed;
		left: 20px;
		bottom: 20px;
		width: 60px;
		height: 60px;
		cursor: pointer;
	}

	.whatsapp-chat img{
		width: 100%;
	}

	.selection-box{
		cursor: pointer;
		border: 2px solid transparent;
		position: relative;
	}
	.selection-box:hover{
		background-color: rgb(250,250,250);
	}
	.selection-box.active{
		border: 2px solid darkblue;
	}

	.selection-box .icon.check{
		display: none;
		position: absolute;
		top: -10px;
		right: -10px;
	}
	.selection-box.active .icon.check{
		display: inline-block !important;
	}

	#l-category-container{
		position: relative;
		overflow-y: hidden;
	}
	#top-category-scroll{
		position: absolute !important;
		top: 0 !important;
		width: 100%;
		z-index: 10;
	}
	#bottom-category-scroll{
		position: absolute !important;
		bottom: 0 !important;
		width: 100%;
		z-index: 10;
	}
	#l-category-inner-container{
		width: 100%;
		overflow-y: hidden;
		padding-bottom: 30px;
	}

	.large-menu{
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: white;
		z-index: 10;
		display: none;
		overflow-y: hidden;
	}
	.category-button{
		text-align: center;
		border: none;
		font-family: varela_roundregular;
		cursor: pointer;
		background-color: rgb(250,250,250);
		color: dimgray;
	}
	.category-button:focus{
		outline: black;
	}


	.collapsible {
		border-top: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-left: 1px solid #ddd;
		margin: 0.5rem 0 1rem 0;
	}

	.collapsible-header {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		cursor: pointer;
		-webkit-tap-highlight-color: transparent;
		line-height: 1.5;
		padding: 1rem;
		background-color: #fff;
		border-bottom: 1px solid #ddd;
	}

	.collapsible-header:focus {
		outline: 0;
	}

	.collapsible-header i {
		width: 2rem;
		font-size: 1.6rem;
		display: inline-block;
		text-align: center;
		margin-right: 1rem;
	}

	.keyboard-focused .collapsible-header:focus {
		background-color: #eee;
	}

	.collapsible-body {
		display: none;
		border-bottom: 1px solid #ddd;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 2rem;
	}

	.collapsible, .collapsible {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.collapsible.popout {
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	.collapsible.popout > li {
		-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
		margin: 0 24px;
		-webkit-transition: margin 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
		transition: margin 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	}

	.collapsible.popout > li.active {
		-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
		margin: 16px 0;
	}

	.collapsible {
		-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
	}

	.category-main {
		padding: 5px;
		cursor: pointer;
	}
	.category-container {
		background-color: white;
		overflow-y: auto;
	}
	.category-main img {
		width: 25px;
		vertical-align: middle;
	}
	.category-main label {
		font-family: "Baloo Bhai 2", varela_roundregular, Sans-serif;
		vertical-align: middle;
		display: block;
		font-size: 14.5px;
	}
	.category-main span {
		font-family: Poppins, "Baloo Bhai 2", varela_roundregular;
		color: silver;
		font-size: 12px;
	}
	.category-main:hover{
		background-color: rgb(252,252,252);
		color: silver;
	}
	.wx-input input[type=text], input[type=date] {
		border: 1px solid lightgray;
		padding: 10px;
		font-family: varela_roundregular;
	}
	.wx-input input[type=text]:focus, input[type=date]:focus {
		outline: 2px solid rgba(197,53,44,0.3);
		border: 1px solid rgb(197,53,44);
	}
	.wx-input.wx-fluid input,select,textarea {
		width: 100%;
	}
	label
	{
		font-family: varela_roundregular, Serif;
	}
	.post-card
	{
		padding: 4px;
	}
	.post-card img
	{
		width: 100% !important;
	}
	.ad-card-desc
	{
		padding: 10px;
		line-height: 122%;
		background-color: white;
	}
	.ad-card-desc label
	{
		font-family: varela_roundregular, Nunito, Segoe UI;
		font-size: 13px;
		color: rgb(197,53,44);
	}
	.ad-card-desc h5
	{
		margin: 0;
		font-size: 14px;
		font-family: varela_roundregular, Nunito;
	}
	.footer-table
	{
		width: 100%;
		font-size: 14px;
		font-family: varela_roundregular, Nunito, segoe ui;
	}
	.footer-table th
	{
		text-align: left;
		padding: 10px;
		padding-bottom: 30px !important;
	}
	.footer-table td
	{
		text-align: left;
		padding: 10px;
		padding-bottom: 20px;
	}
	.footer-icons .icon-wrap
	{
		background-color: rgb(240,240,240);
		display: inline-block;
		padding: 15px 17px;
		border-radius: 50%;
		color: rgb(197,53,44);
	}
	.wx-input input[type=password]
	{
		border: 1px solid lightgray;
		padding: 10px;
		font-family: varela_roundregular;
	}
	.wx-input input[type=password]:focus
	{
		outline: 2px solid rgba(197,53,44,0.3);
		border: 1px solid rgb(197,53,44);
	}
	.wx-input input[type=email]
	{
		border: 1px solid lightgray;
		padding: 10px;
		font-family: varela_roundregular;
	}
	.wx-input input[type=email]:focus
	{
		outline: 2px solid rgba(197,53,44,0.3);
		border: 1px solid rgb(197,53,44);
	}
	.wx-btn.wx-fluid
	{
		width: 100%;
	}
	.facebook-btn
	{
		color: white;
		background-color: rgb(59,89,152);
	}
	.google-btn
	{
		color: black;
		background-color: white;
		box-shadow: inset lightgray 0px 0px 9px 1px;
	}
	.wx-input textarea
	{
		border: 1px solid lightgray;
		padding: 10px;
		background-color: white !important;
		font-family: varela_roundregular;
	}
	.wx-input textarea:hover
	{
		outline: 2px solid rgba(197,53,44,0.3);
		border: 1px solid rgb(197,53,44);
	}
	.profile-image
	{
		width: 130px;
		height: 130px;
		border-radius: 50%;
		margin: auto;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.wx-nav li *
	{
		cursor: pointer;
	}
	.wx-nav li:hover
	{
		background-color: rgba(0,0,0, 0.1);
	}
	.wx-btn *
	{
		cursor: pointer;
	}
	.wx-btn:hover
	{
		opacity: 0.85;
	}
	.wx-btn:focus
	{
		opacity: 0.7;
	}
	.wx-pagination a{
		padding: 10px;
		cursor: pointer;
		font-family: varela_roundregular, Nunito, Sans-serif;
	}

	.wx-input input[type=number]
	{
		border: 1px solid lightgray;
		padding: 10px;
		font-family: varela_roundregular;
	}
	.wx-input input[type=number]:focus
	{
		outline: 2px solid rgba(197,53,44,0.3);
		border: 1px solid rgb(197,53,44);
	}
	.wx-dropdown select{
		border: 1px solid lightgray !important;
		padding: 10px;
		font-family: varela_roundregular, Sans-serif;
		background-color: white !important;
	}
	.wx-dropdown option[value='']{
		color: lightgray !important;
	}
	.wx-dropdown option{
		color: black !important;
	}
	.wx-dropdown select:focus{
		outline: 2px solid silver;
		border: 1px solid dimgray;
	}
	.wx-dropdown.wx-fluid select{
		width: 100%;
	}

	a{
		text-decoration: none !important;
	}

	.message-box{
		padding: 10px;
		font-family: varela_roundregular, Nunito, Sans-serif;
		background-color: rgb(250,250,250);
		border: 1px solid lightgray;
		font-size: 14px;
		margin-bottom: 20px;
		display: none;
	}

	.message-box.error{
		background-color: rgba(200,10,30,0.16);
		color: darkred;
	}

	.post-card
	{
		padding: 4px;
	}
	.post-card img
	{
		width: 100% !important;
	}
	.ad-card-desc
	{
		padding: 10px;
		line-height: 122%;
		background-color: white;
	}
	.ad-card-desc label
	{
		font-family: varela_roundregular, Nunito, Segoe UI;
		font-size: 13px;
		color: rgb(197,53,44);
	}
	.ad-card-desc h5
	{
		margin: 0;
		font-size: 14px;
		font-family: varela_roundregular, Nunito;
	}

	.footer-table
	{
		width: 100%;
		font-size: 14px;
		font-family: varela_roundregular, Nunito, segoe ui;
	}
	.footer-table th
	{
		text-align: left;
		padding: 10px;
		padding-bottom: 30px !important;
	}
	.footer-table td
	{
		text-align: left;
		padding: 10px;
		padding-bottom: 20px;
	}
	.footer-icons .icon-wrap
	{
		background-color: rgb(240,240,240);
		display: inline-block;
		padding: 15px 17px;
		border-radius: 50%;
		color: rgb(197,53,44);
	}

	.ads-posting-img .ads-posting-body{
		height: 140px;
		background-color: white;
		border: 1px solid rgb(235,235,235);
		cursor: pointer;
	}
	.ads-posting-img img{
		width: 100%;
		height: 100%;
		outline: none !important;
		border: none !important;
	}

	.ads-posting-img .default-tab{
		text-align: center;
		position: absolute;
		cursor: pointer !important;
		width: 100%;
		bottom: 0;
		padding: 5px;
		color: white;
		background-color: rgba(220,220,220,0.9);
	}
	.ads-posting-img .default-tab *{
		cursor: pointer;
	}
	.ads-posting-img .default-tab.active{
		background-color: rgba(192.8375244140625, 41.160703644039124, 92.71587917670719, 0.81);
	}

	.ads-posting-img button{
		position: absolute;
		top: -10px;
		right: -10px;
		border-radius: 50%;
		cursor: pointer;
		text-align: center;
		width: 30px;
		height: 30px;
		color: white;
		background-color: darkred;
		border: 2px solid white;
		display: none;
	}

	.save-icon-con{
		position: absolute;
		top: 10px;
		display: inline-block;
		right: 10px;
		margin: 0;
		border-radius: 50%;
		background-color: lightgray;
		width: 30px;
		height: 30px;
		text-align: center;
	}

	.save-icon-con:hover{
		box-shadow: rgb(230,230,230) 0 0 9px 3px;
	}

	.detail-save-icon-con{
		display: inline-block;
		margin: 0;
		border-radius: 50%;
		background-color: lightgray;
		width: 30px;
		height: 30px;
		text-align: center;
		cursor: pointer;
	}

	.detail-save-icon-con:hover{
		box-shadow: rgb(230,230,230) 0 0 9px 3px;
	}

	.heart.liked{
		color: rgb(197,53,44) !important;
	}

	.promotion-strip{
		position: absolute;
		bottom: 0;
		display: inline-block;
		left: 0;
		padding: 2px 7px;
		font-family: varela_roundregular;
		font-size: 12px;
		color: white;
		background-color: #0f9d58;
	}

	.discount-strip{
		position: absolute;
		top: 10px;
		display: inline-block;
		left: 0;
		padding: 2px 7px;
		font-family: varela_roundregular;
		font-size: 12px;
		color: white;
		background-color: forestgreen;
	}

	.review-stars{
		color: lightgray;
	}

	.review-stars .star{
		cursor: pointer;
	}

	.location-change-con, .location-change-con *{
		cursor: pointer;
	}

	.location-change-con:hover{
		background-color: whitesmoke;
	}

	.ui.button:hover{
		opacity: 0.7;
	}

	.wix-select{
		box-shadow: inset whitesmoke 0px 0px 4px 1px !important;
		font-family: varela_roundregular, "Baloo Tamma 2", segoe ui, Serif;
	}

	.wix-select:focus{
		box-shadow: none !important;
		border: 1px solid silver !important;
	}

	.buy-option{
		cursor: pointer;
		background-color: white;
		padding: 3px 10px !important;
		font-family: varela_roundregular, "Baloo Bhai 2", Serif !important;
	}



	/*-----------------------------------------------------------
		Search  auto - complete box
	 */
	.autocomplete {
		/*the container must be positioned relative:*/
		position: relative;
		display: inline-block;
		width: 90%;
	}
	input[type=submit] {
		background-color: DodgerBlue;
		color: #fff;
	}
	.autocomplete-items {
		position: absolute;
		border: 1px solid whitesmoke;
		box-shadow: lightgray 0px 2px 5px 0px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
		border-bottom: none;
		border-top: none;
		z-index: 99;
		font-family: varela_roundregular, Nunito, Sans-serif;
		font-size: 14px;
		/*position the autocomplete items to be the same width as the container:*/
		top: 100%;
		left: 0;
		right: 0;
	}
	.autocomplete-items div {
		padding: 10px;
		cursor: pointer;
		background-color: #fff;
		/*border-bottom: 1px solid whitesmoke;*/
	}
	.autocomplete-items div:hover {
		/*when hovering an item:*/
		background-color: #e9e9e9;
	}
	.autocomplete-active {
		/*when navigating through the items using the arrow keys:*/
		background-color: DodgerBlue !important;
		color: #ffffff;
	}

	#mobile-menu-container{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5);
		z-index: 400;
		display: none;
	}

	#mobile-menu-body{
		position: absolute;
		left: 0;
		height: 100%;
		overflow-y: auto;
		background-color: white;
		display: none;
	}

	#mobile-search-header{
		display: none;
	}






	.mobile-menu-list ul{
		list-style: none;
		padding: 0;
	}

	.mobile-menu-list li{
		font-family: varela_roundregular;
		font-size: 13px !important;
		padding: 8px 20px;
	}

	.mobile-menu-list img{
		vertical-align: middle;
		width: 20px !important;
		margin-right: 15px;
	}

	.mobile-menu-list span{
		vertical-align: middle;
	}

	.mobile-menu-nav-header h6{
		font-family: varela_roundregular;
		font-size: 14px;
	}

	.mobile-menu-nav-header{
		background-color: rgb(250,250,250);
		margin: 0 !important;
		padding: 5px 15px;
	}

	#mobile-main-header{
		background-color: white !important;
	}